• caglararli@hotmail.com
  • 05386281520

CVE-2024-27508 | Atheme 7.2.12 main.c memory leak

Çağlar Arlı      -    17 Views

CVE-2024-27508 | Atheme 7.2.12 main.c memory leak

A vulnerability classified as problematic has been found in Atheme 7.2.12. This affects an unknown part of the file /atheme/src/crypto-benchmark/main.c. The manipulation leads to memory leak. This vulnerability is uniquely identified as CVE-2024-27508. The attack can only be initiated within the local network. There is no exploit available.